@import "nicdark_shortcodes.css";@import "nicdark_blog.css";@import "nicdark_menu.css";@import "fontello.css";@import "magnific-popup.css";@import "nicdark_demo.css";@import "nicdark_commerce.css";body{margin:0px;padding:0px;overflow-x:hidden;background-color:#76b38f;}
body.nicdark_boxed_img{background-image:url(../img/img4.jpg) !important;background-size:cover;background-attachment:fixed;}
.nicdark_container{width:1200px;margin:auto;padding:0px;}
.nicdark_clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.nicdark_site{float:left;width:100%;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_site > .nicdark_site_fullwidth{float:left;width:100%;background-color:#fff;}
.nicdark_site > .nicdark_site_boxed{width:1220px;margin:auto;padding:0px;background-color:#fff;overflow:hidden;}
.nicdark_section{width:100%;float:left;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12{margin:10px;float:left;display:inline;}
.grid.nomargin{margin:0px;padding:10px;}
.grid.percentage{margin:0px;padding:0px;}
.grid_12.percentage{width:100%;}
.grid_6.percentage{width:50%;}
.grid_4.percentage{width:33.33%;}
.grid_3.percentage{width:25%;}
.grid_8.percentage{width:66.66%;}
.grid_9.percentage{width:75%;}
.grid_1{width:80px;}
.grid_2{width:180px;}
.grid_3{width:280px;}
.grid_4{width:380px;}
.grid_5{width:480px;}
.grid_6{width:580px;}
.grid_7{width:680px;}
.grid_8{width:780px;}
.grid_9{width:880px;}
.grid_10{width:980px;}
.grid_11{width:1080px;}
.grid_12{width:1180px;}
.nicdark_width_percentage1{width:1% !important;}
.nicdark_width_percentage5{width:5% !important;}
.nicdark_width_percentage10{width:10% !important;}
.nicdark_width_percentage15{width:15% !important;}
.nicdark_width_percentage20{width:20% !important;}
.nicdark_width_percentage25{width:25% !important;}
.nicdark_width_percentage30{width:30% !important;}
.nicdark_width_percentage33{width:33% !important;}
.nicdark_width_percentage40{width:40% !important;}
.nicdark_width_percentage45{width:45% !important;}
.nicdark_width_percentage49{width:49% !important;}
.nicdark_width_percentage50{width:50% !important;}
.nicdark_width_percentage55{width:55% !important;}
.nicdark_width_percentage60{width:60% !important;}
.nicdark_width_percentage65{width:65% !important;}
.nicdark_width_percentage70{width:70% !important;}
.nicdark_width_percentage80{width:80% !important;}
.nicdark_width_percentage90{width:90% !important;}
.nicdark_width_percentage100{width:100% !important;}
.nicdark_width_fix_50{width:50px;}
.nicdark_width_fix_60{width:60px;}
.nicdark_width_fix_70{width:70px;}
.nicdark_width_fix_80{width:80px;}
.nicdark_width_fix_90{width:90px;}
.nicdark_width_fix_100{width:100px;}
.nicdark_width_fix_200{width:200px;}
.nicdark_width_fix_250{width:250px;}
.nicdark_width_fix_300{width:300px;}
p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-weight:normal;}
hr{border-top:1px solid #f1f1f1 !important;border:0px;}
p.white,h1.white,h2.white,h3.white,h4.white,h5.white,h6.white,a.white,i.white,span.white, input[type="text"].white, textarea.white, input[type="submit"].white, select.white, small.white{color:#ffffff !important;}
p.greydark,h1.greydark,h2.greydark,h3.greydark,h4.greydark,h5.greydark,h6.greydark,a.greydark,i.greydark,span.greydark, input[type="text"].greydark, textarea.greydark, input[type="submit"].greydark, select.greydark{color:#868585;}
p.greydark2,h1.greydark2,h2.greydark2,h3.greydark2,h4.greydark2,h5.greydark2,h6.greydark2,a.greydark2,i.greydark2,span.greydark2, input[type="text"].greydark2, textarea.greydark2, input[type="submit"].greydark2, select.greydark2{color:#353b3d;}
p.grey2,h1.grey2,h2.grey2,h3.grey2,h4.grey2,h5.grey2,h6.grey2,a.grey2,i.grey2,span.grey2, input[type="text"].grey2, textarea.grey2, input[type="submit"].grey2, select.grey2{color:#f1f1f1;}
p.center,h1.center,h2.center,h3.center,h4.center,h5.center,h6.center{text-align:center;}
p.right,h1.right,h2.right,h3.right,h4.right,h5.right,h6.right, span.right{text-align:right;}
p{font-size:15px;line-height:22px;}
h1{font-size:30px;line-height:30px;}
h1.extrasize{font-size:45px;line-height:45px;}
h1 small{font-size:10px;}
h2{font-size:25px;line-height:25px;}
h3{font-size:20px;line-height:20px;}
h4{font-size:17px;line-height:17px;}
h5{font-size:15px;line-height:15px;}
h6{font-size:13px;line-height:13px;}
a{text-decoration:none;color:#868585;}
pre{overflow:auto;float:left;width:100%;margin:0px;padding:0px;}
pre p{font-family:monospace;font-size:13px;line-height:22px;}
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea{border:0;outline:0;border:1px solid #f1f1f1;font-size:17px;width:100%;padding:10px 20px;margin:10px 0px;box-sizing:border-box;font-size:15px;}
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea{background-color:#f9f9f9;}
input[type="submit"]{height:45px;cursor:pointer;outline:0;border:0;padding:10px 20px;font-size:17px;color:#ffffff;display:inline-block;text-align:center;margin:10px 0px;}
.wpcf7-select{font-size:17px;padding:10px 20px;margin:10px 0px;height:45px;border:1px solid #f1f1f1;}
.nicdark_icon_subject:after{content:'\e875';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_extra_services:after{content:'\e82a';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_name:after{content:'\e873';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_surname:after{content:'\e873';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_email:after{content:'\e826';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_tel:after{content:'\e89c';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_country:after{content:'\e85e';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_city:after{content:'\e971';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_address:after{content:'\e970';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_time:after{content:'\e8af';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_special:after{content:'\e93a';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_date:after{content:'\eb24';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_adult:after{content:'\e830';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_child:after{content:'\e832';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_tax_0:after{content:'\e8c9';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_tax_1:after{content:'\e8c9';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_tax_2:after{content:'\e8c9';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_tax_3:after{content:'\e8c9';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
.nicdark_icon_price:after{content:'\eb37';font-family:'fontello';position:absolute;font-size:15px;top:25px;right:20px;color:#a4a4a4;cursor:text;}
select{float:left;border:0;outline:0;width:100%;-webkit-appearance:none;cursor:pointer;box-sizing:border-box;border-radius:0px;}
input[type="text"].small, textarea.small{font-size:15px;width:90%;padding:10px 5%;}
input[type="text"].medium, textarea.medium{font-size:17px;width:100%;padding:10px 20px;}
input[type="text"].medium{height:45px;}
input[type="text"].big, textarea.big{font-size:17px;width:80%;padding:15px 10%;}
select.small{font-size:15px;padding:10px 5%;}
select.medium{font-size:17px;padding:10px 20px;margin:10px 0px;height:45px;}
select.big{font-size:17px;padding:15px 10%;}
.nicdark_width60{width:60px;}
.nicdark_width50{width:50px;}
.nicdark_width100{width:100px !important;}
.nicdark_width200{width:200px;}
.nicdark_width_initial{width:initial !important;}
.nicdark_copyrightlogo{background-image:url(../img/copyright.jpg);background-size:95px;background-repeat:no-repeat;background-position:left;}
.nicdark_facebook{background-color:#5977b8;}
.nicdark_oblique45.nicdark_margintop20.nicdark_marginleft100_negative.nicdark_bg_greydark{width:100px !important;margin-left:-30px !important;margin-top:10px !important;}
.nicdark_oblique45_plus.nicdark_margintop20.nicdark_marginright100_negative.nicdark_bg_greydark{width:100px !important;margin-right:-30px !important;margin-top:10px !important;}
.nicdark_accommodation_layout_6 .nicdark_bg_grey a:last-child, .nicdark_accommodation_layout_7 .nicdark_bg_grey a:last-child{border-right:0px solid #f1f1f1;}
.nicdark_advanced_search_page_booking #nicdark_select_service-accommodation{display:none;}
.wpb_content_element{margin-bottom:0px !important;}
.wpb_heading{margin-bottom:20px;}
.flexslider{box-shadow:0px !important;border:0px !important;margin:0 0 40px !important;}
.theme-default .nivoSlider{box-shadow:0px 1px 5px 0px #fff !important;}
.wpb_gallery.nicdark_radius img, .wpb_single_image.nicdark_radius img{border-radius:5px;}
.wpb_gallery.nicdark_size_normal img{margin:10px;}
.wpb_toggle.wpb_toggle_title_active:before{content:'\e846' !important;font-family:'fontello';margin-right:10px;}
.wpb_toggle:before{content:'\e842';font-family:'fontello';margin-right:10px;}
.wpb_toggle.wpb_toggle_title_active{background-image:none !important;}
.wpb_toggle{background-image:none !important;}
.last_toggle_el_margin{margin-bottom:0px !important;}
.wpb_gmaps_widget .wpb_wrapper{padding:0px !important;}
.nicdark_accordion_header a.title{font-size:16px !important;}
.wpb_accordion_content{padding:0px 20px 20px 20px !important;}
.ui-accordion-header-icon{display:none !important;}
.wpb_tabs_nav a.title{padding:10px 20px !important;box-sizing:border-box;}
.nicdark_tab_dark .wpb_tabs_nav .ui-state-active a.title{color:#fff !important;}
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{background-color:#f9f9f9 !important;}
.wpb_tabs_nav .ui-state-active a.title{background-color:#f9f9f9 !important;color:#b7b7b7 !important;}
.wpb_content_element.nicdark_tab_padding20 .wpb_tour_tabs_wrapper .wpb_tab{padding:20px !important;}
.wpb_content_element.nicdark_tab_padding0 .wpb_tour_tabs_wrapper .wpb_tab{padding:0px !important;}
.wpb_content_element .wpb_tabs_nav li{background:none !important;}
.wpb_tour a.title, .wpb_tour .ui-state-active a.title{}
.wpb_tabs a.title{border:1px solid #f1f1f1;}
.wpb_tour_next_prev_nav{display:none;}
.wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover{background:none !important;}
.vc_progress_bar .vc_single_bar{border-radius:0px !important;box-shadow:0px 0px 0px 0px #f1f1f1 !important;background:#f9f9f9 !important;}
.vc_progress_bar .vc_single_bar .vc_bar{border-radius:0px !important;}
.vc_progress_bar .vc_single_bar .vc_label{padding:0.938em 1.250em !important;font-size:15px !important;}
.vc_progress_bar.wpb_content_element{margin-bottom:20px !important;}
.wpb_toggle.nicdark_bg_grey{background-color:#f9f9f9 !important;}
.wpb_toggle.nicdark_bg_grey{border:1px solid #f1f1f1 !important;}
.vc_tta-style-classic .vc_tta-tab.vc_active > a:hover{background:rgba(0,0,0,0) !important;}
.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading:hover{background:rgba(0,0,0,0) !important;}
.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after{border-color:#a4a4a4 !important;}
.nicdark_tab_dark .vc_tta-tab.vc_active a{color:#fff !important;}
.nicdark_tab_dark .vc_tta-tab a{border:none !important;}
.nicdark_tab_dark.vc_tta-style-classic .vc_tta-panel-heading, .nicdark_tab_dark.vc_tta-style-classic .vc_tta-panel-body{border-width:0px !important;}
.vc_tta.vc_tta-spacing-1 .vc_tta-tab{margin-left:0px !important;margin-right:1px !important;}
.vc_tta.nicdark_tab_padding0 .vc_tta-panel-body{padding:0px !important;}
.vc_toggle_square .vc_toggle_title{padding-top:10px;padding-bottom:10px;padding-left:40px !important;}
.vc_toggle_square.vc_toggle_color_blue h4, .vc_toggle_square.vc_toggle_color_green h4, .vc_toggle_square.vc_toggle_color_violet h4, .vc_toggle_square.vc_toggle_color_orange h4, .vc_toggle_square.vc_toggle_color_chino h4, .vc_toggle_square.vc_toggle_color_juicy_pink h4{color:#fff !important;}
.vc_toggle_square .vc_toggle_icon{margin-left:10px;background:transparent !important;}
.vc_toggle_square.vc_toggle_color_grey .vc_toggle_icon:after, .vc_toggle_square.vc_toggle_color_grey .vc_toggle_icon:before{background-color:#a4a4a4 !important;}
.vc_toggle_square.vc_toggle_color_grey .vc_toggle_title{background-color:#f9f9f9;border:1px solid #f1f1f1;}
.vc_progress_bar .vc_single_bar .vc_label{text-shadow:none !important;}
.vc_progress_bar .vc_single_bar{border:1px solid #f1f1f1;}
.vc_btn3.vc_btn3-size-sm{font-size:15px !important;padding-top:5px !important;padding-bottom:5px !important;}
.vc_btn3.vc_btn3-size-sm:hover, .vc_btn3.vc_btn3-size-md:hover, .vc_btn3.vc_btn3-size-lg:hover{background-position:0 -20000px !important;}
.vc_btn3.vc_btn3-size-md{font-size:17px !important;padding-top:10px !important;padding-bottom:10px !important;}
.vc_btn3.vc_btn3-size-lg{font-size:19px !important;padding-top:15px !important;padding-bottom:15px !important;}
.vc_icon_element.vc_icon_element-align-center{margin-bottom:0px;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked{border:0px !important;padding:10px 20px;font-size:15px;color:#fff;margin:10px 0px;}
div.wpcf7-mail-sent-ok{border:0px !important;padding:10px 20px;font-size:15px;color:#fff;margin:10px 0px;}
.wpcf7-not-valid-tip:before{content:'\e9fd';font-family:'fontello';margin-right:-34px;float:right;font-size:50px;display:none;}
.wpcf7-not-valid-tip{color:#fff !important;font-size:12px !important;text-transform:uppercase;padding-left:0px;padding:5px 20px;margin:10px 0px;overflow:hidden;}
div.wpcf7-validation-errors{display:inline-block;float:left;width:100%;box-sizing:border-box;}
.tparrows.preview2{min-width:60px;min-height:60px;background:#f9f9f9;box-shadow:0px 0px 0px 0px #e5e5e5;}
.tparrows.preview2:after{position:absolute;top:50%;font-family:"fontello";color:#b7b7b7;font-size:21px;margin-top:-12px;}
.tp-rightarrow.preview2:after{content:'\e8d8';right:18px}
.tp-leftarrow.preview2:after{content:'\e8d7';left:18px}
.tparrows.preview2 .tp-arr-titleholder{color:#b7b7b7;}
.tparrows.preview2:hover:after{color:#868585}
.tp-thumbs{z-index:99 !important;}
.gm-style-iw{width:350px !important;}
#markerlist div a{color:#fff !important;display:block;padding:20px;}
#nicdark_gmaps_minus{color:#fff;font-size:14px;position:absolute;top:87px;left:50px;width:32px;height:32px;text-align:center;cursor:pointer;font-weight:300;padding:5px;box-sizing:border-box;z-index:99;pointer-events:auto;}
#nicdark_gmaps_plus{color:#fff;font-size:16px;position:absolute;top:50px;left:50px;width:32px;height:32px;text-align:center;cursor:pointer;font-weight:300;padding:5px;box-sizing:border-box;z-index:99;pointer-events:auto;}